var botonet = document.getElementById('botoEnviador');
var botonet2 = document.getElementById('botoEnviadorProva');
var caparesposta = document.getElementById('respostaServer');
var consulta = new XMLHttpRequest();

consulta.onreadystatechange = function()  {
  if (consulta.readyState === 4) {
    if (consulta.status === 200) {
      caparesposta.innerHTML = consulta.responseText;
    }
  }
}

botonet.addEventListener('click', function(){
  consulta.open('GET', 'enviador.php?p=0');
  consulta.send();
});

botonet2.addEventListener('click', function(){
  consulta.open('GET', 'enviador.php?p=1');
  consulta.send();
});
